Bug 1995910 - Backport ovnkube-trace requires iproute to be installed in the pod to 4.7.z
Summary: Backport ovnkube-trace requires iproute to be installed in the pod to 4.7.z
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Christoph Stäbler
QA Contact: Dan Brahaney
URL:
Whiteboard:
Depends On: 1985957
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-20 06:45 UTC by OpenShift BugZilla Robot
Modified: 2021-09-08 13:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-08 13:17:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 674 0 None None None 2021-08-24 17:38:16 UTC
Red Hat Product Errata RHSA-2021:3303 0 None None None 2021-09-08 13:18:17 UTC

Comment 4 Anurag saxena 2021-08-30 20:00:23 UTC
@dbrahane@redhat.com Just like https://bugzilla.redhat.com/show_bug.cgi?id=1985957. Thanks

Comment 5 Dan Brahaney 2021-09-02 16:07:06 UTC
Working correctly now in 4.7, following same steps as seen in https://bugzilla.redhat.com/show_bug.cgi?id=1985957 on build 4.7.0-0.nightly-2021-09-02-093257

Comment 7 errata-xmlrpc 2021-09-08 13:17:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.29 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3303


Note You need to log in before you can comment on or make changes to this bug.